Public Class AbstractOeffnen

    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        Close()
    End Sub

    Private Sub AbstractOeffnen_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Location = New Point(Cursor.Position.X + 25, Cursor.Position.Y + 25)
    End Sub

End Class